@font-face {
  font-family: 'Noto Sans SC';
  src: url('./NotoSansSC-subset.woff2') format('woff2');
  font-style: normal;
  font-weight: 400 700;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Serif SC';
  src: url('./NotoSerifSC-subset.woff2') format('woff2');
  font-style: normal;
  font-weight: 700 900;
  font-display: fallback;
}

@font-face {
  font-family: 'JetBrains Mono';
  src: url('./JetBrainsMono-subset.woff2') format('woff2');
  font-style: normal;
  font-weight: 300 700;
  font-display: swap;
}

@font-face {
  font-family: 'Spectral';
  src: url('./Spectral-Regular-subset.woff2') format('woff2');
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
}

@font-face {
  font-family: 'Spectral';
  src: url('./Spectral-Italic-subset.woff2') format('woff2');
  font-style: italic;
  font-weight: 400;
  font-display: fallback;
}

@font-face {
  font-family: 'Spectral';
  src: url('./Spectral-Bold-subset.woff2') format('woff2');
  font-style: normal;
  font-weight: 700;
  font-display: fallback;
}

@font-face {
  font-family: 'Spectral';
  src: url('./Spectral-ExtraBold-subset.woff2') format('woff2');
  font-style: normal;
  font-weight: 800;
  font-display: fallback;
}
